# Uses of Enum Class
org.jfree.chart3d.label.ItemLabelPositioning

Packages that use ItemLabelPositioning
Package
Description
org.jfree.chart3d.label
Classes related to chart labels.
org.jfree.chart3d.renderer
Base package for renderer support.

## Uses of ItemLabelPositioning in org.jfree.chart3d.label

Methods in org.jfree.chart3d.label that return ItemLabelPositioning
Modifier and Type
Method
Description
`static ItemLabelPositioning`
ItemLabelPositioning.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ItemLabelPositioning[]`
ItemLabelPositioning.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.

## Uses of ItemLabelPositioning in org.jfree.chart3d.renderer

Methods in org.jfree.chart3d.renderer that return ItemLabelPositioning
Modifier and Type
Method
Description
`ItemLabelPositioning`
AbstractRenderer3D.`getItemLabelPositioning()`
Returns the item label positioning.
Methods in org.jfree.chart3d.renderer with parameters of type ItemLabelPositioning
Modifier and Type
Method
Description
`void`
AbstractRenderer3D.`setItemLabelPositioning(ItemLabelPositioning positioning)`
Sets the item label positioning and sends a change event to all registered listeners.